/***** store *****/

.store {
	width: 100%;
	overflow: unset;
}

.store_object1 {
	width: 100%;
	padding: 15px 15px 15px 15px;
	margin: 0px 0px 0px 0px;
}

.store_object2 {
	width: 50%;
	padding: 60px 30px 60px 30px;
	margin: 0px 0px 0px 0px;
}

.store_object1_inner1,
.store_object2_inner1 {
  width: 100%;
	height: 100%;
	padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
	border-left: 0px solid #e8e8e8;
}

.store_image1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
	border-radius: 7px 7px 7px 7px;
	border: 1px solid #e8e8e8;
	overflow: hidden;
}

.store_image1 a {
	width: 100%;
	display: block;
}

.store_image1 a img {
	width: 100%;
	margin: 0px 0px 0px 0px;
	transform: scale(1.00);
	transition: .3s;
	display: block;
}

.store_image1 a:hover img {
	transform: scale(1.03);
}

.store_info1_name1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}

.store_info1_name1 a {
	font-size: 20px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
	padding: 0px 0px 0px 0px;
	transition: .3s;
	overflow: hidden;
	cursor: pointer;
	display: inline-block;
}

.store_info1_name1 a:hover {
	color: #cea42c;
}

.store_info1 {
	width: 100%;
	padding: 0px 30px 0px 0px;
	margin: 0px 0px 20px 0px;
}

.store_info1_list1 {
	width: 100%;
}

.store_info1_list1_inner1 {
	width: 100%;
	padding: 3px 0px 3px 0px;
	border-bottom: 0px solid #4d4d4d;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.store_info1_list1_l1 {
	width: 30%;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.store_info1_list1_l1 p {
	width: auto;
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 20px;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #e8e8e8;
}

.store_info1_list1_r1 {
	width: 70%;
	padding: 0px 0px 0px 20px;
	border-left: 1px solid #e6e6e6;
}

.store_info1_list1_r1 p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-left: 0px solid #e6e6e6;
}

.store_info1_list1_r1 p a {
	color: #cea42c;
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 16px;
	transition: .3s;
	display: inline-block;
}

.store_info1_list1_r1 p a:hover {
	color: #cea42c;
}

.store_info1_list1_r1 p span {
	color: #ce0000;
	font-size: 10px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
}

.store_info1_list1_r1 p span a {
	color: #cea42c;
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-decoration: underline;
	text-indent: 0px;
	letter-spacing: 2px;
}

.store_info1_list1_r1 p span a:hover {
	color: #cea42c;
}

.store_button1 {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.store_button1_object1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.store_button1_object1 a {
	width: 100%;
	max-width: 250px;
	color: #ffffff;
	font-size: 10px;
	font-weight: 300;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
	padding: 15px 35px 15px 35px;
	margin: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	background-color: #cea42c;
	border: 1px solid #cea42c;
	transition: .3s;
	display: block;
}

.store_button1_object1 a:hover {
	color: #cea42c;
	background-color: #ffffff;
	border: 1px solid #cea42c;
}

/***** responsive *****/

@media ( max-width: 1400px ) {

.store_object1 {
  width: 100%;
}

.store_object2 {
  width: 100%;
}

}

@media ( max-width: 1024px ) {

.store_object1 {
  width: 100%;
	padding: 50px 20px 50px 20px;
}

.store_object2 {
  width: 100%;
  padding: 60px 20px 60px 20px;
}

}

@media ( max-width: 1023px ) {

.store_object1 {
  width: 100%;
	padding: 50px 10px 50px 10px;
}

.store_object2 {
  width: 100%;
  padding: 60px 0px 60px 0px;
}

}

@media ( max-width: 767px ) {

.store_object1 {
  width: 100%;
  padding: 20px 10px 20px 10px;
}

.store_object2 {
  width: 100%;
  padding: 50px 0px 50px 0px;

}
